config:reset-stats

NAME

config:reset-stats - Resets all statistics.

SYNOPSIS

config:reset-stats

DESCRIPTION

The config:reset-stats command resets all statistics. (See the "See Also" section below for a list of commands that display statistics.) The config:reset- stats command takes no options.

EXAMPLES

When you execute the config:reset-stats command, you see results in the
    following format:

ts_shell>config:reset-stats
      +OK ts_shell>

SEE ALSO
show:cache-stats, show:dns-stats, show:hostdb-stats, show:http-stats, show:proxy-stats, show:http-trans-stats, show:icp-stats, show:logging-stats